<DBXML>
	<TABLE name="wf_command_line0" status="" central="true" out="record">
		<FIELD>COMPANYID</FIELD>
		<FIELD>EMPLOYEEID</FIELD>
		<FIELD>COMMENTS</FIELD>
		<ORDER>
			<FIELD>EMPLOYEEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="wf_command_line1" status="" central="false" out="table" minorkey="line_no" blankrecord="6">
		<FIELD>COMPANYID</FIELD>
		<FIELD>EMPLOYEEID</FIELD>
		<FIELD>LINE_NO</FIELD>
		<FIELD>BOSSID</FIELD>
		<ORDER>
			<FIELD>EMPLOYEEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="vw_wf_command_line0" status="" central="false" out="inquiry">
		<FIELD>COMPANYID</FIELD>
		<FIELD>EMPLOYEEID</FIELD>
		<FIELD>PREFIXID</FIELD>
		<FIELD>PREFIX_TDESC</FIELD>
		<FIELD>PREFIX_EDESC</FIELD>
		<FIELD>FNAME</FIELD>
		<FIELD>LNAME</FIELD>
		<FIELD>EFNAME</FIELD>
		<FIELD>ELNAME</FIELD>
		<ORDER>
			<FIELD>EMPLOYEEID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="vw_wf_command_line1" status="" central="wf_command_line1" out="inquiry">
		<FIELD>COMPANYID</FIELD>
		<FIELD>EMPLOYEEID</FIELD>
		<FIELD>LINE_NO</FIELD>
		<FIELD>PREFIXID</FIELD>
		<FIELD>PREFIX_TDESC</FIELD>
		<FIELD>PREFIX_EDESC</FIELD>
		<FIELD>FNAME</FIELD>
		<FIELD>LNAME</FIELD>
		<FIELD>EFNAME</FIELD>
		<FIELD>ELNAME</FIELD>
		<ORDER>
			<FIELD>EMPLOYEEID</FIELD>
		</ORDER>
	</TABLE>
</DBXML>
